services:
  bouncer-traefik:
    image: ${BT_IMAGE}:${BT_TAG}
    container_name: ${BT_CONTAINER_NAME}
    restart: ${BT_RESTART_POLICY}
    env_file:
    - path: ./env-files/traefik-bouncer.env
    depends_on:
      - crowdsec
    networks:
      - proxy
    security_opt:
      - no-new-privileges:true
